﻿@charset "utf-8";
/*通用　样式*/
.mianq{ width:1000px; height:auto; margin:0 auto;}

/*********************案例style************************************/
.case_list{ width:1000px; height:44px; overflow:hidden; padding-top:42px; float:left; display:inline; padding-left:0;}
.case_list img{ width:auto; height:44px; float:left; display:inline;}
.case_list p{ width:auto; float:left; display:inline; color:#3e3a39; font:15px/44px "微软雅黑"; padding-right:10px;}
.case_list p a{ color:#3e3a39;}

.case_banner{ width:100%; height:344px; float:left; display:inline; background:url(../templets/default/public/images/case_banner.jpg) no-repeat center;}

.case_daojt{ width:100%; height:39px; float:left; display:inline; overflow:hidden; background:url(../templets/default/public/images/common_jt_14.jpg) no-repeat left bottom; border-bottom:1px solid #c8c5c4;}
.case_choice{ width:1000px; height:auto; float:left; display:inline; overflow:hidden; padding:15px 0 0 2%;}
.case_choice1{ width:100%; height:auto; float:left; display:inline;}.case_choice1 a{ color:#717071;}
.case_choice2{ width:100%; height:auto; float:left; display:inline;}.case_choice2 a{ color:#717071;}
.case_choice3{ width:100%; height:auto; float:left; display:inline;}.case_choice3 a{ color:#717071;}
.case_choice4{ width:100%; height:auto; float:left; display:inline;}.case_choice4 a{ color:#717071;}
.case_choice span{width:auto; float:left; display:inline; color:#3e3a39; font:13px/32px "微软雅黑"; cursor:pointer; font-weight:bold;}
.case_choice li{ width:auto; float:left; display:inline; color:#717071; font:13px/32px "微软雅黑"; cursor:pointer; padding-right:8px;}
.case_choice li a{ color:#717071;}
.case_choice li:hover{ color:#3e3a39; font-weight:bold;}
.case_choice li.styleon{color:#3e3a39; font-weight:bold;}
.case_choice_4{ width:100%; height:52px; float:left; display:inline; border:1px solid #c8c5c4; margin-top:20px;}
.case_choice_4_1{ width:auto; float:left; display:inline;}
.case_choice_4_1 span{ width:auto;color:#3e3a39; font:12px/52px "微软雅黑";padding:0 15px; border-right:2px solid #e3e2e2; float:left; display:inline; }
.case_choice_4_1 li{width:auto; float:left; display:inline; padding:0 15px; height:52px; border-right:2px solid #e3e2e2;}
.case_choice_4_1 li dl{width:auto; float:left; display:inline;}
.case_choice_4_1 dl dd{ width:auto;color:#3e3a39; font:12px/52px "微软雅黑"; float:left; display:inline;}
.case_choice_4_1 dl dt{ padding-left:8px; cursor:pointer; float:left;}

.case_choice_4_2{ width:auto; float:right; display:inline;color:#3e3a39; font:12px/52px "微软雅黑";padding:0 15px; text-align:right; padding-right:12px;}

.case_anli{width:100%; height:auto; float:left; display:inline; overflow:hidden;}
.case_anli ul{ width:100%; height:auto; float:left;}
.case_anli ul li{ width:240px;/* height:239px;*/ float:left; display:inline; overflow:hidden; padding-right:7px; padding-top:15px; padding-bottom:8px;}
.case_anli ul li img{ width:100%; float:left; max-height:209px;}
.case_anli ul li dl{ width:100%; height:auto; float:left; display:inline; overflow:hidden;}
.case_anli ul li dl dd{ width:100%; height:31px; float:left; display:inline; overflow:hidden; border-bottom:1px solid #c9c6c5; text-align:center; font:13px/31px "微软雅黑"; color:#3e3a39;text-overflow:ellipsis;white-space:nowrap; }
.case_anli ul li dl dd a{ display:block; color:#3e3a39;}

.case_anli ul li dl dt{ width:100%; height:22px; float:left; line-height:22px;display:inline; overflow:hidden; border-bottom:1px solid #c9c6c5; text-align:center; text-overflow:ellipsis;white-space:nowrap;}

.case_anli ul li dl dt a{ display:inline;color:#717071; }

.xrpagination{
    width: 100%;
    display: block;
    text-align: center;
    padding-bottom: 2em;
    clear: both;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px; }
.pagination > li {
    display: inline; }
.pagination > li > a,
.pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857;
    text-decoration: none;
    color:#222;
    background-color: #fff;
    border: 1px solid #ddd;margin: 0 3px;
    margin-left: -1px; }
.pagination > li:first-child > a,
.pagination > li:first-child > span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px; }
.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px; }
.pagination > li > a:hover, .pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:focus {
    z-index: 2;
    color: #23527c;
    background-color: #eeeeee;
    border-color: #ddd; }
.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus,
.pagination > .active > span,
.pagination > .active > span:hover,
.pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    background-color:#222222;
    border-color:#222222;
    cursor: default; }


.name_design{ width:auto;display:inline;font:12px/22px "微软雅黑"; color:#717071; background:url(../templets/default/public/images/name.jpg) no-repeat left center; padding:0 10px 0 15px;}
.detial_design{ width:auto;display:inline;font:12px/22px "微软雅黑"; color:#717071; background:url(../templets/default/public/images/detial.jpg) no-repeat left center; padding:0 0 0 15px;}
.detial_design2{ width:auto;display:inline;font:12px/22px "微软雅黑"; color:#717071;padding:0 0 0 6px;}
.case_more{ width:100%; height:26px; float:left; display:inline; overflow:hidden; padding:45px 0 53px 0; text-align:center;}

.case_more_img{ width:131px; height:26px; margin:0 auto;}
